/*
    DEMO STYLE
*/

/* @import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"; */
@font-face {
  font-family: "DejaVuSerif-Regular";
  src: url(../fonts/DejaVuSerif.ttf);
}
@font-face {
  font-family: "DejaVuSerif-Bold";
  src: url(../fonts/DejaVuSerif-Bold.ttf);
}

body {
  background: #f6f6f6 !important;

  font-family: "Roboto", sans-serif !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  /* background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(../../images/web/football.jpg); */
}

p {
  font-family: "Roboto", sans-serif !important;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.7em;
  color: #999;
}

a,
a:hover,
a:focus {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s;
}

.navbar {
  padding: 15px 10px;
  background: #fff;
  border: none;
  border-radius: 0;
  margin-bottom: 40px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none;
}

.line {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #ddd;
  margin: 40px 0;
}

i,
span {
  display: inline-block;
}

.plch1 {
  position: absolute;
  right: 0;
}
.table-responsive {
  border-radius: 9px;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

/* .wrapper {
    display: flex;
    align-items: stretch;
} */

.menu-wrapper {
  display: inline-block;
}

.login-wrapper {
  display: inline-block;
  width: 100%;
}

/* #sidebarCollapse {
    display: none;
} */

.red-btn {
  background: #ee1d23;
  border: none;
  padding: 10px 30px;
  font-size: 11px;
  color: #fff;
  border-radius: 30px;
  font-weight: bold;
}

.al-red-bt {
  margin-top: 20px;
}

#sidebar {
  min-width: 200px;
  max-width: 200px;
  background: #333437;
  color: #fff;
  transition: all 0.3s;
  float: left;
  height: 100vh;
  position: fixed;
  overflow-y: auto;
}

.staff-sidebar {
  background: #fff !important;
  position: relative;
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56),
    0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
  min-width: 80px;
  max-width: 80px;
  text-align: center;
}

#sidebar.active .sidebar-header h3,
#sidebar.active .CTAs {
  display: none;
}

#sidebar.active .sidebar-header strong {
  display: block;
}

#sidebar ul li a {
  text-align: left;
}

#sidebar.active ul li a {
  padding: 20px 10px;
  text-align: center;
  font-size: 0.85em;
}

#sidebar.active ul li a i {
  margin-right: 0;
  display: block;
  font-size: 1.8em;
  margin-bottom: 5px;
}

#sidebar.active ul ul a {
  padding: 10px !important;
}

#sidebar.active .dropdown-toggle::after {
  top: auto;
  bottom: 10px;
  right: 50%;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
}

#sidebar .sidebar-header {
  padding: 5px 20px;
  background: #f6f6f6;
  color: #080808;
  border-right: 2px solid #080808;
}

.staff-sidebar .sidebar-header {
  margin: 0 20px !important;
  background: #fff !important;
  border-bottom: 1px solid #ccc;
  padding: 0 !important;
}

.staff-sidebar .sidebar-header h3 {
  font-size: 20px;
  text-align: center;
}

#sidebar .sidebar-header strong {
  display: none;
  font-size: 1.8em;
}

#sidebar ul.components {
  padding: 20px 0;
}

#sidebar ul li a {
  padding: 10px 13px;
  font-size: 1.1em;
  display: block;
  color: #fff;
  border-bottom: 1px solid #515151;
  box-shadow: 4px 1px 2px #00000029;
}

#sidebar ul li a:hover {
  color: #f7b781;
}

.staff-sidebar ul li a:hover {
  color: #f7b781;

  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14),
    0 7px 10px -5px rgba(156, 39, 176, 0.4) !important;
}

.staff-sidebar ul li a.active,
a[aria-expanded="true"] {
  color: #fff;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14),
    0 7px 10px -5px rgba(156, 39, 176, 0.4) !important;
}

#sidebar ul li a i {
  margin-right: 10px;
}

#sidebar ul li.active > a,
a[aria-expanded="true"] {
  color: #f7b781;
}

#sidebar ul li a.active,
a[aria-expanded="true"] {
  color: #f7b781;
}

.staff-sidebar ul li.active > a,
a[aria-expanded="true"] {
  color: #fff;
  background-color: #9c27b0 !important;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14),
    0 7px 10px -5px rgba(156, 39, 176, 0.4) !important;
}

.staff-sidebar ul li a {
  margin: 5px;
  border-radius: 5px;
}

a[data-toggle="collapse"] {
  position: relative;
}

.left-link {
  padding-left: 15px;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #6d7fcc;
}

ul.CTAs {
  padding: 20px;
}

ul.CTAs a {
  text-align: center;
  font-size: 0.9em !important;
  display: block;
  border-radius: 5px;
  margin-bottom: 5px;
}

a.download {
  background: #fff;
  color: #7386d5;
}

a.article,
a.article:hover {
  background: #6d7fcc !important;
  color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
  width: calc(100% - 180px);
  padding: 40px;
  min-height: 100vh;
  transition: all 0.3s;
  margin-left: 180px;
}

.content-wrapper {
  width: 100%;
  float: left;
}

.btn-primary-small {
  color: #fff;
  background-color: #1362a5;
  border-color: #1362a5 !important;
  min-width: 60px;
}

.btn-primary-small:hover {
  color: #fff !important;
  background-color: #327ab7 !important;
  border-color: #327ab7 !important;
}

.marginR10 {
  margin-right: 10px !important;
}

.btn-group1 {
  margin: 15px 10px;
}

.btn-primary-outline {
  color: #832161;
  background-color: transparent;
  border-color: #832161 !important;
  font-size: 14px;
  min-width: 70px;
  font-weight: 700;
}

.btn-primary-outline:hover {
  color: #b50c7b;
  background-color: transparent;
  border-color: #b50c7b;
}

.boder-b {
  border-bottom: 1px solid #cbd0d3 !important;
}

body .ui-panel {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
}

body .ui-button.ui-state-active {
  color: #ffffff;
  background-color: #1362a5 !important;
  border: 1px solid #1362a5 !important;
}

body .ui-paginator .ui-paginator-pages .ui-paginator-page.ui-state-active {
  background-color: #f58220 !important;
  color: #ffffff;
}

body .ui-button.ui-button-text-icon-left .ui-button-text {
  padding: 0.429em 1em 0.429em 2em;
  /* background-color: #1362A5!important; */
}

body .ui-dataview .ui-dataview-header {
  background-color: #f6f8f9 !important;
  padding: 0 !important;
  border: none !important;
}

.pi-window-maximize {
  display: none !important;
}
/* .ui-widget-header .ui-dialog-titlebar-close{
    display: none!important;
} */

body .ui-paginator {
  background-color: #f6f8f9 !important;
  padding: 0 !important;
  border: none !important;
}

body .ui-dialog .ui-dialog-titlebar {
  border: #fff !important;
  background-color: #fff !important;
  color: #080808 !important;
  font-size: 16px !important;
  padding: 1.2rem !important;
}
body .ui-dialog .ui-dialog-footer {
  padding: 1em !important;
}

body .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-icon {
  color: #848484 !important;
}

body .ui-inputtext {
  border: 1px solid #485e88 !important;
  width: 100%;
}

.ui-dropdown .ui-dropdown-label {
  border: 0 !important;
}

.align-button {
  position: absolute;
  bottom: 15px;
}

.tab-menu {
  float: left;
  width: 100%;
  margin-bottom: 25px;
}

.clearBoth {
  clear: both;
  float: left;
  width: 100%;
}

.floatLeft {
  float: left;
}

.capsule-btn {
  background-color: #333437 !important;
  border: 1px solid #333437 !important;
  border-radius: 50px !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  color: #fff !important;
  margin-right: 0 !important;
  float: left;
  height: 35px;
  font-size: 11px !important;
}
.capsule-right {
  background-color: #ee1d23 !important;
  border: 1px solid #ee1d23 !important;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  color: #fff !important;
  float: left;
  height: 35px;
  border-radius: 50px;
}
.capsule-right .fa-arrow-right {
  font-size: 27px !important;
  margin-top: 2px;
  padding: 5px;
}
.caps-b {
  margin-bottom: 20px;
  padding: 0 !important;
  width: 105px !important;
}
.top-corner {
  position: absolute;
  right: -18px;
}
.bottom-corner {
  position: absolute;
  right: -20px;
  bottom: -6px;
}

/* body .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem .ui-menuitem-link{
    padding: 0!important;
}
body .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem.ui-state-active {
    border: 0;
    color: #202124!important;
    background-color: #1D4E89 !important;
    border-color: transparent transparent #1D4E89!important;
    font-weight: bold;
}
body .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem.ui-state-active .ui-menuitem-link .ui-menuitem-text {
    color: #fff!important;
}
body .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem .ui-menuitem-link .ui-menuitem-text{
        padding: 10px;
}
body .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem {
    position: static;
    border: 0!important;
    background-color: #EBEDED!important;
    margin-bottom: -1px;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
        border-radius: 5px;
            margin-right: 20px!important;


}
body .ui-tabmenu .ui-tabmenu-nav {
    border-bottom: 0!important;
}
body .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem.ui-state-active .ui-menuitem-link .ui-menuitem-icon {
    color: #202124!important;
} */

body .ui-tabmenu .ui-tabmenu-nav {
  border-bottom: none;
}

body .ui-dropdown {
  width: 100% !important;
}

body .ui-dataview .ui-dataview-content {
  background-color: #f6f8f9 !important;
  padding: 0 !important;
  border: none !important;
}

.item-box {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0px 0px 8px #00000029;
  padding: 0 15px 0;
  float: left;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}
.item-card {
  padding-top: 0;
  padding-bottom: 0;
}
.hero-img {
  display: flex;
  background: rgba(51, 52, 55, 0.7);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.mt-top {
  margin-top: 20px !important;
}

.item-header {
  /* border-bottom: 2px solid #CBD0D3; */
  float: left;
  width: 100%;
  align-items: center;
  display: ruby;
  justify-content: center;
}
.stud-name {
  font-size: 13px;
  font-weight: bold;
  float: left;
  margin: 0 10px 0 0;
}
.present {
  float: left;
  font-size: 13px;
  background: #74bb56;
  padding: 3px 10px;
  border-radius: 5px;
  margin-top: -5px;
  color: #fff;
  margin-bottom: 5px;
}
.absent {
  float: left;
  font-size: 13px;
  background: #f58220;
  padding: 3px 10px;
  border-radius: 5px;
  margin-top: -5px;
  color: #fff;
  margin-bottom: 5px;
}

.paid {
  float: left;
  font-size: 13px;
  background: #74bb56;
  padding: 3px;
  border-radius: 5px;
  margin-top: -5px;
  color: #fff;
  margin-bottom: 5px;
  margin-top: 3px;
  width: 76px;
  text-align: center;
  height: 28px;
}
.not-paid {
  float: left;
  font-size: 13px;
  background: #f58220;
  padding: 3px;
  border-radius: 5px;
  margin-top: -5px;
  color: #fff;
  margin-bottom: 5px;
  margin-top: 3px;
  width: 76px;
  text-align: center;
  height: 28px;
}
.pay-now-button {
  background: white !important;
  color: #ee1d23 !important;
  border: 2px solid #ee1d23 !important;
}

.edit-font-icon {
  color: #485e88;
  margin-right: 15px;
  border-right: 1px solid #ccc;
  padding-right: 10px;
}
.edit-font-icon:last-child {
  border-right: 0;
}
.delete-font-icon {
  color: #485e88;
}
.fa-download {
  color: #485e88;
}
body .ui-button {
  margin: 0;
  color: #ffffff;
  background-color: #ee1d23 !important;
  border: 1px solid #ee1d23 !important;
  font-size: 14px;
  transition: background-color 0.2s, box-shadow 0.2s;
}
th {
  font-weight: normal !important;
}
body .ui-dropdown-panel .ui-dropdown-items .ui-dropdown-item.ui-state-highlight,
body
  .ui-dropdown-panel
  .ui-dropdown-items
  .ui-dropdown-item-group.ui-state-highlight {
  color: #ffffff !important;
  background-color: #ee1d23 !important;
}
body .ui-dropdown {
  border: 1px solid #485e88 !important;
}
.table {
  background: #fff;
  box-shadow: 0px 3px 6px #00000029;
  /* border-radius: 10px; */
}
.table-color {
  color: #fff;
  background-color: #333437 !important;
  border-color: #333437 !important;
}
.form-control {
  color: #1e1f20 !important;
  border: 1px solid #485e88 !important;
  box-shadow: none !important;
}
.btn-primary {
  color: #fff;
  background-color: #ee1d23 !important;
  border-color: #ee1d23 !important;
  /* border-radius: 20px!important; */
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  border-radius: 20px !important;
}
.item-header h4 {
  font-size: 14px;
  float: left;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
  /* overflow: hidden; */
  max-width: 80%;
  margin-top: 0;
}

.item-description {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  font-size: 13px;
}

.item-description label {
  float: left;
  margin-right: 10px;
}

.item-description .item-parent {
  float: left;
  width: 74%;
}

.item-description .item-parent .item-value {
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 40px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.5;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ui-button.second-btn {
  background: #fff !important;
  color: #707070 !important;
  border: 1px solid #707070 !important;
}
.secondory-btn {
  background: #fff !important;
  color: #707070 !important;
  border: 1px solid #707070 !important;
  border-radius: 50px !important;
  padding: 5px 15px !important;
}

.icons-wrap {
  float: right;
}

.icons-wrap .item-icons {
  background: none;
  border: 0;
  color: #1362a5;
  margin-right: 0;
}

.lastChild {
  margin-bottom: 0;
}

.headingSubview {
  font-size: 24px;
  margin-bottom: 0;
  padding: 0 25px;
}

.btn-footer {
  margin: 0 25px 20px;
  float: left;
  width: 100%;
}

.align-form {
  margin: 0 15px;
}

.align-form-div {
  padding: 20px;
}

.grey-btn {
  cursor: pointer;

  color: #646464;
  padding: 5px 10px;
  border-radius: 50px;
  font-size: 12px;
}
.grey-btn.active {
  background: #f58220;
  color: #fff;
}
.grey-color-text {
  color: #f58220;
}
.orange-btn:hover {
  text-decoration: underline;
}
.mr10 {
  margin-right: 10px;
}

.btn-nav {
  border-bottom: 2px solid #cdcccc;
  margin-bottom: 15px !important;
  padding-bottom: 15px !important;
  padding-top: 15px;
  box-shadow: 0px 2px 0px #fff;
}

.card {
  border: 0;
  margin-bottom: 30px;
  border-radius: 6px;
  color: #333;
  background: #fff;
  width: 100%;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.card-heading {
  font-size: 20px;
  margin-bottom: 5px;
}

.cards-footer {
  border-top: 1px solid #ccc;
  padding-top: 5px;
  text-align: right;
}

.cards-footer .link {
  color: #007ad9 !important;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.marginT20 {
  margin-top: 20px;
}

.form-group {
  margin-bottom: 20px !important;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

.isso-menu .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem {
  background: none !important;
}

.isso-menu .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem.ui-state-active {
  background: none;
  border: none;
  border-bottom: solid 2px orange;
}

body
  .ui-tabmenu
  .ui-tabmenu-nav
  .ui-tabmenuitem:not(.ui-state-active):not(.ui-state-disabled):hover {
  background: none !important;
  border: none !important;
  border-bottom: solid 2px orange !important;
}

body
  .ui-tabmenu
  .ui-tabmenu-nav
  .ui-tabmenuitem:not(.ui-state-active):not(.ui-state-disabled):hover
  span {
  color: #fff !important;
}

body
  .ui-tabmenu
  .ui-tabmenu-nav
  .ui-tabmenuitem:not(.ui-state-active):not(.ui-state-disabled):hover
  .ui-menuitem-icon {
  color: orange !important;
}

ui-tabmenu-nav
  ui-helper-reset
  ui-helper-clearfix
  ui-widget-header
  ui-corner-all {
  border-bottom: 1px solid #c8c8c8 !important;
}
.student-absent {
  background-color: red;
  width: 70%;
}
.isso-menu .ui-tabmenu .ui-tabmenu-nav .ui-tabmenuitem {
  border: none;
}
.item-header1 {
  border-bottom: 2px solid #cbd0d3;
  float: left;
  width: 100%;
  align-items: center;
  display: ruby;
  justify-content: center;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.ev-name {
  width: 85%;
}
.isso-menu
  .ui-tabmenu
  .ui-tabmenu-nav
  .ui-tabmenuitem
  .ui-menuitem-link
  .ui-menuitem-icon {
  color: orange;
}
.isso-menu
  .ui-tabmenu
  .ui-tabmenu-nav
  .ui-tabmenuitem.ui-state-active
  .ui-menuitem-link
  .ui-menuitem-icon {
  color: orange;
}

.isso-menu
  .ui-tabmenu
  .ui-tabmenu-nav
  .ui-tabmenuitem.ui-state-active
  .ui-menuitem-link
  .ui-menuitem-text {
  color: #fff !important;
  font-weight: 700 !important;
}
.isso-menu
  .ui-tabmenu
  .ui-tabmenu-nav
  .ui-tabmenuitem
  .ui-menuitem-link
  .ui-menuitem-text {
  color: #fff;
}

@media (max-width: 767px) {
  #sidebar {
    min-width: 80px;

    text-align: center;
    margin-left: 0px !important;
  }
  .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
  }
  #sidebar.active {
    margin-left: 0 !important;
  }
  #sidebar .sidebar-header h3,
  #sidebar .CTAs {
    display: none;
  }
  #sidebar .sidebar-header strong {
    display: block;
  }
  #sidebar ul li a {
    padding: 20px 10px;
  }
  #sidebar ul li a span {
    font-size: 0.85em;
  }
  #sidebar ul li a i {
    margin-right: 0;
    display: block;
  }
  #sidebar ul ul a {
    padding: 10px !important;
  }
  #sidebar ul li a i {
    font-size: 1.3em;
  }
  #sidebar {
    margin-left: 0;
  }
  #sidebarCollapse span {
    display: none;
  }
  .hero-img {
    display: flex;
    background: rgba(51, 52, 55, 0.7);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 5px;
  }
  .al-red-bt {
    margin-top: 0;
    margin-left: 10px;
  }
  body .ui-dialog {
    padding: 0 20px !important;
  }
}
